
<html>
    <head>
        <title>Tag - UL</title>
        <link href="stilo.css" rel="stylesheet" type="text/css"/>
    </head>
    <body>

        <h1 class="titulo">UL</h1>
        <p>
            É usada para criar listas desodernadas, diferente da tag <b>&lt;ol&gt;</b>. É usada com a tag <b>&lt;li&gt;</b>. Pode usar CSS para mudar os pontos. 
        </p>
        <div class="codigo">
            <h3 class="exemplo exemplo_titulo">Exemplo:</h3>

            <span class="tag"> &lt;ul&gt;  &lt;/ul&gt; </span> 

            <div class="exemplo">
                <h5>Sem o uso de CSS</h5>

                <ul>
                    <li>Café</li>
                    <li>Chá</li>
                    <li>Leite</li>
                </ul>

                <h5>Usando de CSS com o valor "disc"</h5>

                <ul style="list-style-type:disc">
                    <li>Café</li>
                    <li>Chá</li>
                    <li>Leite</li>
                </ul>  

                <h5>Usando de CSS com o valor "circle"</h5>

                <ul style="list-style-type:circle">
                    <li>Café</li>
                    <li>Chá</li>
                    <li>Leite</li>
                </ul>  

                <h5>Usando de CSS com o valor "squade"</h5>

                <ul style="list-style-type:squade">
                    <li>Café</li>
                    <li>Chá</li>
                    <li>Leite</li>
                </ul>  

                <h5>Usando de CSS com o valor "none"</h5>

                <ul style="list-style-type:none">
                    <li>Café</li>
                    <li>Chá</li>
                    <li>Leite</li>
                </ul>  
            </div>
        </div>



    </body>
</html>
